Subject: Re: bug#21305: 25.0.50; `get-buffer-window-list' doc - what order?

From: Stefan Monnier <[email-masked]>
Date: Sun, 23 Aug 2015 18:34:44 -0400

> points to them.  That makes sense, but I wasn't sure it was sure
> to be the case.

I wouldn't say it's sure to be the case, but if/when it's not the case, then
either I'd consider it a bug, or the docstring should make it clear.

        Stefan